namespace Intrepid.Gameplay.Entities.Player.ActionBelt
{
    public class ActionIdentifier
    {
        public string Id { get; set; }

        public override string ToString()
        {
            return $"{{ Id: {Id} }}";
        }
    }
}